Subject: Re: tc-list Lk 22:62 in 0171

From: "Stephen C. Carlson" <[email-masked]>
Date: Fri, 04 Dec 1998 09:43:12 -0500

At 12:22 PM 12/4/98 +0100, Ulrich Schmid wrote:
>This is  a puzzling situation. The following questions come to mind:
>
>1) What do we find in GNT-4? Unfortunately, I  cannot check it right now...

My copy of GNT-4 under Lk22:62 says "... omit verse 62 0171vid it^(a, b, e,
ff2, i, l, r1)"  aside from formatting that I cannot reproduce.
  
>2) Are there any new studies on 0171 after  K.Aland, Alter und Entstehung
>des D-Textes im Neuen Testament. Betrachtungen zu  P 69 und 0171;
>Miscellania Papirologica Ramon Roca-Puig (Barcelona 1987)  representing
>something of a consensus regarding 0171's testimony for Lk  22:62?

>3) What might be the exact meaning of Swanson's "(Lk 22:)62 om. 0171 (Aland cj.)"? 
>a) The conjecture was proposed by Aland?, or
>b) it is found in an edition somehow related with Aland?, or
>c) ???

My copy of Aland's 1964 Synopsis lists "vs 0171 it" in favor of the omission.

Stephen Carlson
--
Stephen C. Carlson                        mailto:[email-masked]
Synoptic Problem Home Page   http://www.mindspring.com/~scarlson/synopt/
"Poetry speaks of aspirations, and songs chant the words."  Shujing 2.35

---

From: "Ulrich Schmid" <[email-masked]>
Date: Thu, 10 Dec 1998 09:11:56 +0100

Thanks a lot for the reference to Birdsall's article. Let me, however,
correct a minor typo: The publication is called "Philologia Sacra". Again,
thanks.

Ulrich Schmid

-----Ursprüngliche Nachricht-----
Von: DC PARKER <[email-masked]>
An: [email-masked] <[email-masked]>
Datum: Dienstag, 8. Dezember 1998 13:54
Betreff: Re: tc-list Lk 22:62 in 0171

>There is ana rticle by J.N. Birdsall, 'A fresh examination of the
>fragments of the gospel of St. Luke in ms. 0171 and an attempted
>reconstruction with special reference to the recto', "Philologische
>Sacra" (F/S H.J. Frede & W. Thiele), ed. R. Gryson, Freiburg 1993,
>212-227.
>
>He presents the evidence which led me to be so definite in my
>statement in "The Living Text of the Gospels".  He also provides an
>account of different views which explains the confusion to which our
>attention has been drawn.
>
>David Parker
>
>
>DR DC PARKER
>READER IN NEW TESTAMENT TEXTUAL CRITICISM AND PALAEOGRAPHY
>DEPT OF THEOLOGY
>UNIVERSITY OF BIRMINGHAM
>TEL. 0121-414 3613
>FAX  0121-414 6866
>E-MAIL [email-masked]
>